uuid: e840d28b-43fe-4e61-806c-5e8f59e487c2
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: fQtEttsgj_pPVpmI8NhGZOoc_C-3GaUaX5QOLFMM9yw
id: html_month
label: 'Mois HTML'
locked: true
pattern: Y-m
